{
	"name": "hy-print",
	"id": "hy-print",
	"version": "1.0.0",
	"description": "华烨打印机插件",
	"_dp_type":"nativeplugin",
	"_dp_nativeplugin":{
		"android": {
			"plugins": [
				{
					"type": "module",
					"name": "hy-print",
					"class": "hyPrint"
				}
			],
			"integrateType": "aar"
		}
	}
}